+++
title = "Debate: estado del periodismo y la visualización de datos"
date = 2021-01-26T00:00:00+01:00
lastmod = 2021-03-03T16:53:49+01:00
draft = false
subtitle = "10 de febrero 2021, de 15:30 a 16:30 UTC+1."
math = true
diagram = true
authors = ["adolfo_anton", "julian_perez", "alba_gcorral"]
[image]
 caption = "10 Febrero, debate: Estado del periodismo y la visualización de datos. Diseño, JPR"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

El 10 de febrero, de 15:30 a 16:30 (UTC+1) se realiza un [debate sobre el estado actual del periodismo y la visualización de datos](https://youtu.be/8uRWmve0sck) con varixs profesionales que participan en el propio claustro del máster:

-   [Adrián Blanco](https://mpvd.es/claustro/adrian-blanco/) ([Washington Post](https://www.washingtonpost.com/people/adrian-blanco/))
-   [Javier Cantón](https://mpvd.es/claustro/javier-canton/) (RTVE)
-   [Mariluz Congosto](https://mpvd.es/claustro/mariluz-congosto/) (analista de datos, t-hoarder)
-   [Hassel Fallas](https://mpvd.es/claustro/hassel-fallas/) (analista de datos y formadora)
-   [Lazaro Gamio](https://mpvd.es/claustro/lazaro-gamio/) ([New York Times](https://www.nytimes.com/by/lazaro-gamio))
-   [Mario Pérez-Montoro](https://mpvd.es/claustro/mario-perez-montoro/) (Universitat de Barcelona)
-   [Pablo Rey](https://mpvd.es/claustro/pablo-rey-mazon/) (Montera34 + Basurama).

Presenta y modera [Adolfo Antón Bravo](https://mpvd.es/claustro/adolfo-anton-bravo/), coordinador del máster; [Julián P. Romero](https://mpvd.es/claustro/julian-p.-romero/) y [Alba G. Corral](https://mpvd.es/claustro/alba-g.-corral/) se encuentran a los mandos técnicos.

¡Apúntate en [Meetup](https://www.meetup.com/es-ES/mpvdes/events/276013643/)!

{{< figure src="debate-estado-mpvd-18990499538_bf84a3ba2e_o.jpg" alt="Sketchnotes of the masterclass on Data Visualisation at The Guardian, London, https://flic.kr/p/uW8gTQ, Claudio / CC 2.0 BY-NC-ND" caption="Figure 1: Sketchnotes of the masterclass on Data Visualisation at The Guardian, London, <https://flic.kr/p/uW8gTQ>, Claudio / CC 2.0 BY-NC-ND" >}}


## Formato {#formato}

El formato es el siguiente (paso, duración, tiempo total):

1.  Presentación del evento, 2m, 2m.
2.  Primera ronda de presentación, 4m c/u, 28m, 30m.
3.  Recordatorio del evento, 1m, 31m.
4.  Segunda ronda, 2m c/u, 14m, 45m.
5.  Preguntas y respuestas, 13m, 58m.
6.  Despedida, 2m, 1h.


## Retransmisión {#retransmisión}

El evento se retransmite por [Youtube](https://youtu.be/8uRWmve0sck), se puede acceder sin restricciones al enlace y plantear preguntas a lxs ponentes por el chat.

<iframe width="560" height="315" src="https://www.youtube.com/embed/8uRWmve0sck" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## Por qué juntarnos {#por-qué-juntarnos}

Cuando empezamos el proyecto del máster acabábamos de dejar de juntarnos presencialmente en el [taller de periodismo de datos 2019 Sigue el rastro de la comida](https://www.medialab-prado.es/noticias/taller-de-periodismo-de-datos-2019-sigue-el-rastro-de-la-comida) organizado por el Datalab
de Medialab-Prado.

Fueron cinco años seguidos de talleres anuales de Periodismo de Datos, de Visualizar, de sesiones mensuales del grupo de trabajo de periodismo de datos, día de los datos abiertos, día del amor por el software libre, día de Ada Lovelace&#x2026; y unas cuantas sesiones más con Emacs Orgmode, Haskell, R, Python, etc.

Durante todo este tiempo hay tuits, grupos de Telegram, [Slack](https://join.slack.com/t/periodismodatos/shared%5Finvite/zt-lgr35oyc-GBEtXcyhdvgsOWIgwK3BUg), artículos escritos, podcasts&#x2026; pero no hay muchos eventos donde verse aunque sea virtualmente o, sin verse, ser concurrente. Este pretende ser el primero de varios que suplan esta ausencia :unicorn::rainbow::computer::heartpulse:


## Resumen {#resumen}


### Introducción {#introducción}

Comenzamos la sesión a la hora prevista gracias a la buena disposición de lxs ponentes y a que la infraestructura que habíamos probado funcionó previamente como la seda y se cumplieron razonablemente bien los tiempos marcados.

Sabíamos que llamarlo "debate" era una apuesta arriesgada, sin embargo salió un debate real en un tiempo realmente ajustado para contar con 7 ponentes y dedicar un tiempo a las preguntas de lxs asistentes.

Esta sesión es la primera de varias que estamos organizando. En un principio pensamos en hacer "solo" un evento de un día con varias sesiones, una especie de "Jornadas de Periodismo de Datos" como las que hemos organizado anteriormente pero, finalmente, pensamos espaciar las sesiones para hacerlas más asequibles a todxs: organizadorxs, ponentes y asistentes, y por eso se quedó en tan solo una hora.

También reconocemos que intentamos tender al equilibrio de ponentes mujeres y hombres. En esta ocasión hubo 5 hombres por 2 mujeres pero hubo otras 2 que finalmente no pudieron estar y que resultaban una proporción 5/4. Preferimos mantener a todas las personas que confirmaron su disponibilidad e intentaremos llegar al equilibrio en las siguientes, aunque sabemos que este desequilibrio está también presente en el equipo docente.

Merece la pena señalar que aunque Adolfo Antón Bravo era el presentador y moderador de la sesión y el que sale en el vídeo, no se habría podido realizar sin las otras dos personas del equipo del MPVD, Alba G. Corral y Julián Pérez, que estuvieron evaluando la buena calidad de la videoconferencia y atendiendo al chat donde atendíamos a preguntas del público asistente, a la cuenta de twitter y al canal de comunicación de la organización.


### Infraestructura tecnológica {#infraestructura-tecnológica}

Cabe destacar igualmente las tecnologías que utilizamos en esta ocasión. Aunque utilizamos Youtube para la retransmisión del vídeo, las otras tecnologías y servicios son libres:

-   El software de videoconferencia utilizado se trata de [Big Blue Button](https://bigbluebutton.org/), software libre que tiene algunas diferencias y también ventajas sobre [Jitsi](https://jitsi.org/). Está alojado en el servidor [exo.cat](https://exo.cat/) con quienes compartimos plenamente sus objetivos de "promoción de redes de telecomunicaciones abiertas, fomento de la soberanía tecnológica y reducción de la brecha digital".
-   El software donde se realiza el evento es [OBS](https://obsproject.com/), captura la imagen y sonido de la ventana del navegador y la envía a Youtube, a donde se conecta cualquiera para su visualización. Aunque Youtube guarda el [evento](https://www.youtube.com/watch?v=8uRWmve0sck) y queda en nuestro [canal](https://www.youtube.com/channel/UCCAT%5FKjo4gtGSZ1J7oeBw2Q) también hacemos una copia con OBS de lo que emitimos.


### Debate {#debate}


#### Adrián Blanco {#adrián-blanco}

-   Hay que explicar los datos
-   Funcionan los temas virales
-   En el WP ha tenido mucho éxito la simulación para aplanar la curva.
-   Los artículos más leídos del WP son los que tienen una visualización de datos.
-   Se utilizan en temas variados, desde la economía a la política.
-   Se vive una especie de edad de oro de la visualización de datos.


#### Javier Cantón {#javier-cantón}

-   Más que una edad de oro es una segunda edad de oro de la visualización de datos ya que la primera fue la del siglo XIX con los atlas, anuarios, enciclopedias, etc.
-   Hay demanda en docencia que no está cubierta.
-   Se debe aprender a producir estos contenidos.
-   Somos muy visuales.


#### Mariluz Congosto {#mariluz-congosto}

-   La visualización es un recurso muy habitual.
-   Estamos ante una oportunidad, hay mucha demanda y ha permitido explicar cosas de estadística al gran público.
-   Hay medios como El País y eldiario.es que han mejorado mucho en este último año pero en los otros se ha sufrido un bajón.
-   Se puede contar la pandemia con datos aunque sean aburrido.
-   Hay que tener cuidado con los datos, con las fuentes, porque hay mucho ruido.
-   Hay que cuestionar los datos, solo valen los buenos, los fiables.
-   Se hacen cosas interesantes por parte de no periodistas.
-   Los periodistas han de contar con un mínimo manejo de datos, es un esfuerzo que debería hacerse en el grado.


#### Hassel Fallas {#hassel-fallas}

-   Coincide en que esto es un antes y un después.
-   Se ha ensanchado la brecha entre medios y periodistas.
-   Se han coronado quienes se han dedicado a hacerlo y se ha evidenciado los medios que no lo hacen.
-   La pandemia ha sido la que ha evidenciado por qué debería ir conjuntamente un tema cualquiera y el manejo de los datos.
-   Quizás no se hace más porque se requiere de músculo intelectual para trabajar con datos.
-   Es una tendencia irreversible y conviene no resistirse a aprender de visualización de datos.


#### Lazaro Gamio {#lazaro-gamio}

-   Hay que recordar que lo más importante es informar a la gente.
-   Pero también es un reto cómo hacer que la gente sienta emocionalmente el peso de la situación en la que nos encontramos.


#### Mario Pérez-Montoro {#mario-pérez-montoro}

-   Se ha de reconocer el valor añadido de la visualización
-   Hay una demanda de profesionales y también una falta de formación.
-   Escasea la formación en los grados, no hay asignaturas completas y donde se da no son las más populares.
-   ¿Por qué? Porque requiere practicar el espíritu crítico y analítico, exige alfabetización numérica, conocimientos sobre la metodología científica.


#### Pablo Rey {#pablo-rey}

-   Resalta que no se hable mucho de la calidad de los datos abiertos.
-   Hay proyectos muy interesantes fuera de los medios tradicionales.
-   Los medios cometen errores también en el uso de los datos.
-   No suelen confluir personas de distintas disciplinas en proyectos periodísticos.
-   Hay proyectos fuera de los medios que hacen un gran trabajo como Civio o Datadista y también proyectos ciudadanos como esCovidData.


#### Adrián Blanco {#adrián-blanco}

-   Cómo no abrumar con las cifras ni normalizarlas.


#### Javier Cantón {#javier-cantón}

-   En RTVE están reforzando los equipos, en mi caso en verificación.
-   También hay más mujeres como Paula Guisado.
-   Hay mucho artículos con datos y ni un solo gráfico.
-   Se han de contar historias de forma visual.


#### Mariluz Congosto {#mariluz-congosto}

-   Lo que hace el New York Times es de otra galaxia pero se pueden hacer las cosas bien con menos medios.
-   Se requiere un nivel mínimo en estadística, en habilidades con datos.
-   Una digitalización numérica, los periodistas no salen digitalizados.
-   La calidad de los gráficos suele ser baja.
-   Hay poca innovación.


#### Hassel Fallas {#hassel-fallas}

-   Parece que se vaya a lograr la inmunidad de rebaño sobre la sensibilidad, y esto depende de creadores y formadores.
-   Hay mucha facilidad para hacer gráficos, mucha gente hace cosas pero no siempre son precisos, hay que comprender la calidad de los datos y no solo la facilidad de tomar unos datos y traducirlos a un gráfico, no vale el gráfico por el gráfico.
-   Se produce una tensión entre la precisión de los datos y la estética de su visualización.


#### Lazaro Gamio {#lazaro-gamio}

-   Sigue dándole vueltas a lo que representa lo normal y la vuelta a la normalidad y cómo este tiempo ha modificado todas las convenciones sociales, laborales, etc.


#### Mario Pérez-Montoro {#mario-pérez-montoro}

-   Las personas tendemos a ir de los abstracto a lo material, a cosificar.
-   Si se realizan visualizaciones llamativas se debe saber que cada mapeo, cada cosificación, requiere de una gráfica adecuada.
-   La visualización es una parte más, visualizar sin texto no es lo mismo.


#### Pablo Rey Mazón {#pablo-rey-mazón}

-   Es importante saber lo que quieres contar y también saber qué datos no están.


#### Javier Cantón {#javier-cantón}

-   La curiosidad es fundamental.
-   En periodismo a veces se necesitan menos periodistas y más perfiles analíticos y estadísticos.
-   Como toda actividad, para practicarla hay que invertir tiempo.
-   También hay que enseñar a la gente que no está acostumbrada a visualizar.


#### Mariluz Congosto {#mariluz-congosto}

-   A veces pruebo dos opciones de visualizar y resulta que la que más me gusta es la que menos gusta a otrxs.


#### Mario Pérez-Montoro {#mario-pérez-montoro}

-   Cuidado con las tablas, las tablas de datos.
