+++
title = "Diez módulos para dominar el periodismo y la visualización de datos"
date = 2020-09-15T00:00:00+02:00
lastmod = 2020-12-19T18:01:03+01:00
draft = false
subtitle = "Un recorrido por la guía docente del máster"
math = true
diagram = true
[image]
 caption = "CC-BY: [Patrik Tschudin data journalism: none of this is new](https://flic.kr/p/9Ggyof)"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

El Máster de Periodismo y Visualización de Datos cuenta con diez módulos, cada uno de los cuales equivale a 5 créditos ECTS. Además, hay un Trabajo de Final de Máster que suma 10 créditos más. En total, 60 créditos que corresponden a una apuesta formativa de maestría en periodismo y visualización de datos que surge de nuestra experiencia como comisarixs, coordinadorxs, mentorxs, formadores o creadorxs de periodismo y visualización de datos.

Cada uno de los módulos lo coordina unx o más profesorxs que participan en algunas partes y además habrá otrxs profesionales en talleres, charlas o debates.

Para adquirir las competencias generales y las necesarias para seguir el itinerario del curso comenzamos por un módulo denominado "Fundamentos tecnológicos" donde se introduce una herramienta básica en la relación entre usuarix y ordenador, la línea de comandos, sin dejar por ello otras herramientas gráficas. Se pretende, entre otras competencias, manejar instrucciones/comandos, archivos y procesos, conocer algo más en profundidad la Web e Internet, saber leer y escribir diversos lenguajes informáticos y documentar el aprendizaje y los proyectos que iniciamos de manera que se pueda recuparar la información y reutilizarla fácilmente.

A continuación se desarrolla el módulo "Introducción al Periodismo y la Visualización de Datos" donde se hace un repaso a su historia con el objetivo de conocer los métodos y técnicas del periodismo de investigación, del periodismo de datos y de la visualización de datos.

Se abordan ejemplos a través de los que analizar su calidad, valor y conocer los fundamentos éticos y regulatorios del tratamiento de datos.

Para controlar desde lo más pequeño -un conjunto de datos CSV de pocas filas- a lo más grande -gigas de información- se realiza el módulo "Organización de la información" donde se aborda la metodología de trabajo de los datos para encontrarlos en nuestro sistema de archivos, bases de datos relacionales u otros sistemas de organización del conocimiento.

En el módulo de "tratamiento de medios digitales" se trabaja la manipulación, producción y publicación de información de formatos digitales de cara a desarrollar flujos de trabajo para distintos formatos finales. Una oportunidad única para abordar esta disciplina no solo desde las interfaces gráficas sino también desde la línea de comandos.

Toda la producción digital que existe es susceptible de ser convertida en datos. El módulo de "adquisición de datos" y los siguientes de "tratamiento de datos" y de "ciencia de datos" están íntimamente relacionados. Se muestra cómo adquirir datos de la Web, desde un portal con los datos estructurados y aptos para ser trabajados fácilmente o una API hasta una página cualquiera o documentos enlazados. Una vez conseguidos hay que limpiarlos, tratarlos, convertirlos y realizar, antes, durante o después, análisis estadísticos, procesamiento de lenguaje natural, aprendizaje automático o análisis de redes sociales.

Dado que el formato de salida más probable y más multimedia es la web, se dedica una especial atención al desarrollo de aplicaciones interactivas en el módulo "Diseño de Sistemas Interactivos en la Red" que tengan en cuenta la usabilidad, universalidad y accesibilidad, además de fundamentos psicológicos y físicos de la visualización de datos.

El último módulo, y no por ello el menos importante ni el que se aborda al final, trata de integrar trabajos realizados con librerías de lenguajes de programación, redes y sistemas de organización del conocimiento con los sistemas de información geográfica.
