+++
title = "FAQS"
date = 2020-07-22T00:00:00+02:00
lastmod = 2021-05-25T11:45:24+02:00
draft = false
subtitle = "Frequently Askes Questions, dudas frecuentes"
math = true
diagram = true
[image]
 caption = "[Unsplash](https://unsplash.com/photos/VW-pFREtl0k), de Jules Bss. Strange sign in the middle of a lake"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

FAQS es el acrónimo inglés para "Frequently Asked Question", preguntas frecuentes. Estas son algunas de las preguntas frecuentes que nos habéis hecho llegar por correo electrónico, grupos de telegram, twitter u otros medios.

Si no encuentras tu pregunta y/o tu respuesta utiliza el [formulario de la página principal](/#contacto) para contactarnos.


## Duración del curso {#duración-del-curso}

El MPVD comienza el lunes 18 de octubre de 2021.
Las clases finalizan en junio de 2022.


## Preinscripción: {#preinscripción}

Hasta el 31 de julio de 2021.


## Dónde {#dónde}

El máster es 100% en línea, se desarrolla a través de la plataforma virtual de la Universidad de Alcalá que cuenta con los métodos habituales para relacionarse con los alumnos. Las clases se realizan por el sistema de vídeoconferencia de la Universidad de Alcalá.


## Prueba de acceso {#prueba-de-acceso}

No solicitamos una prueba de acceso pero sí una carta de motivación. Además, el CV y la documentación académica requerida serán imprescindibles para aprobar la solicitud de entrada al máster.


## ¿Hay prácticas? {#prácticas}

No tenemos acuerdos de prácticas todavía ya que en estos tiempos de pandemia las organizaciones con las que hemos contactado no quieren arriesgarse. Sin embargo, todas estas entidades del ámbito del periodismo, la  información, la comunicación, la tecnología o de la sociedad civil se han comprometido a realizar pruebas a lxs alumnxs. Las anunciaremos cuando nos den autorización.


## Precio {#precio}

El precio del máster son 4950 euros. El pago se realiza en 3 plazos:

1.  Preinscripción, 20%, 990 euros a ingresar una vez que se apruebe la solicitud de preinscripción.
2.  Inicio del curso, 40%, 1980 euros a ingresar antes del inicio del curso el 18 de octubre de 2021.
3.  Primer trimestre, 40%, 1980 euros a ingresar antes del final de 2021.


## Becas o descuento {#becas}

Antes de hablar de descuentos, conviene señalar varias cosas. Este es un máster único en su categoría por lo que es muy fácil decir que es el más barato ya que no hay otro igual.

Pero incluso comparándolo con otros de periodismo de datos, periodismo de investigación, periodismo digital o visualización de datos, es el más barato. La mayoría de los otros cuestan el doble.

Por eso muchos de esos máster hacen descuentos de hasta el 40%. Ni con ese descuento llegan a nuestro precio.

En cuanto a las becas, no las hay pero sí se realiza un descuento del 10% si perteneces a alguna asociación, organización o sindicato de periodistas. En caso de pertenecer a alguna otra asociación por no ser periodista o por otros intereses, por favor, coméntanoslo para ver si se puede realizar también el descuento. Premiamos el asociacionismo porque "solo no puedes, con amigxs sí". Si no eres socix de ninguna, por favor, considera hacerlo. Si es para este máster, con lo que te cuesta ser socix vas a tener un descuento mayor que el gasto anual que te supone esa cuota. Es decir, el descuento es de 495 euros y no conocemos ninguna asociación que tenga una cuota tan alta, siempre vas a salir ganando.

Aquí tienes algunas asociaciones:

-   [Federación Internacional de Periodistas, IFJ](https://www.ifj.org/es)
-   [Federación de Sindicatos de Periodistas, FESP](https://fesperiodistas.org/)
-   [Federación de Asociaciones de Periodistas de España, FAPE](https://fape.es/)
-   [Asociación de la Prensa de Madrid, APM](https://www.apmadrid.es/)
-   [Reporteros Sin Fronteras, RSF](https://rsf.org/es/espana)
-   [Asociación de Periodistas de Investigación, API](https://investigacionapi.com/)


## No soy una persona muy técnica y me asusta el nivel que exige {#no-soy-una-persona-muy-técnica-y-me-asusta-el-nivel-que-exige}

El máster comienza desde lo más básico y para eso están los tres primeros módulos. Pretendemos cambiar el chip de las personas que, como lxs periodistas u otras de áreas del conocimiento "no técnicas", han utilizado el ordenador de forma instrumental básica. Hemos de pasar a utilizarlo con toda la potencia que posee. El primer módulo es el de adaptación y, tal como nos ha dicho nuestra experiencia en talleres formativo, sabemos que podemos resolver los más diversos problemas y enfrentarnos a los más diversos escenarios.


## No sé si sabré resolver los problemas en línea {#no-sé-si-sabré-resolver-los-problemas-en-línea}

El primer módulo busca equilibrar el conocimiento de lxs alumnxs para el comienzo del curso. Que sea en línea no tiene que ser un problema. Nuestra experiencia nos ha enseñado a resolver muchos problemas y casuísticas. Tenemos pensado un abanico de posibilidades para trabajar con escenarios diversos.

Además, aunque puede verse como un problema continuo también puede verse como una oportunidad de encontrarse con problemas reales y saber resolverlos. No son pocos &#x2013;por no decir casi todos&#x2013; los manuales que no abordan por completo el hecho sobre el que se quiere trabajar.

Por otro lado, la paciencia, la constancia y la gestión de la frustración son muy importantes.


## ¿Sería mejor un máster de data science si quiero una mayor formación técnica? {#sería-mejor-un-máster-de-data-science-si-quiero-una-mayor-formación-técnica}

Nosotrxs partimos de una amplia experiencia realizando talleres de producción, aprendizaje haciendo, de periodismo y visualización de datos. Esos talleres son una buena fuente de inspiración de lo que queremos hacer. Creemos que aportamos una sólida visión a nivel técnico pero también, y esto es algo de lo que a menudo adolece la ciencia de datos, una visión crítica, periodística, investigadora y artística.


## Guía docente {#guía-docente}

Hay disponible un [resumen de la guía docente](https://masterperiodismodatos.com/modulo/). Si se accede a cada uno de los módulos se puede encontrar el equipo docente de cada cual, las pretensiones o las herramientas.


## Qué metodología seguís {#qué-metodología-seguís}

Si bien la visión técnica es una clara apuesta de este máster con respecto a otros similares de periodismo y visualización de  datos, y que por tanto lo acerca a uno de DataScience, no quiere perder de vista el periodismo y la visualización como elementos narrativos  contemporáneos. Pretendemos aprender sobre la práctica e inspirándonos en proyectos ajenos y en la generación de propios.


## Horarios {#horarios}

Las clases serán diarias, de lunes a viernes, en horario de 18 a 20 horas de Madrid (UTC+1 o UTC+2, según la época).

-   Los lunes la sesión se dedica a una charla, conferencia o clase magistral.
-   Los martes, miércoles y jueves se realizan sesiones con el personal docente.
-   Los viernes la sesión consiste en un taller.

Todas las sesiones quedan grabadas por si no puedes coincidir en el horario de la clase. La asistencia es obligatoria, ya sea en directo o en diferido. Recomendamos estar presentes en las sesiones aunque también dedicamos un tiempo al trabajo con el campus virtual para la resolución de dudas.


## Implicación {#implicación}

Conviene aclarar, no solo por este máster sino por la formación reglada, que hay un marco de evaluación del tiempo de dedicación que se establece a través de los créditos ECTS. En nuestro caso cada módulo son 5 créditos ECTS y cada crédito ECTS más 10 créditos del trabajo de fin de máster o TFM.

Cada crédito ECTS supone entre 25 y 30 horas de dedicación por parte del alumno. Una parte mínima de este tiempo es el que se realiza en la propia clase, 1/5 o 1/6 de la dedicación que debería tener el alumno para con el curso. Por tanto, no solo este máster sino cualquiera se rige por esa supuesta dedicación de lxs alumnxs.

Por tanto, se supone una gran implicación de lxs alumnxs. De cada cual, del conjunto y de nosotrxs dependerá que vayamos más o menos rápido, que demos más o menos temario.
