+++
title = "Por qué hacer este máster"
date = 2020-10-15T00:00:00+02:00
lastmod = 2021-01-10T01:09:50+01:00
tags = ["razones"]
draft = false
subtitle = "Porque es el que me habría gustado estudiar"
math = true
diagram = true
[image]
 caption = "CC-BY: [European Journalism Centre EJC: I love DDJ](https://flic.kr/p/bPVJHX)"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
 authors = ["adolfo_anton"]
+++

"Este es el máster que a mí me hubiera gustado estudiar", confiesa [Adolfo Antón Bravo](https://masterperiodismodatos.com/authors/adolfo%5Fanton/), uno de los organizadores del Máster de Periodismo y Visualización de Datos (MPVD). Esta nueva edición promete ahondar en la conexión entre el periodismo y la visualización, una relación cada vez más presente hoy en día en un mundo en el que el apellido digital acompaña prácticamente a todas las cosas que pasan en él.

Actualmente, una gran parte de la oferta formativa que hay relacionada con esta temática se basa en conceptos teóricos que no trabajan con software libre ni tecnologías abiertas. Y es, precisamente esa idea, uno de los elementos diferenciadores del MPVD: "Usamos software libre y queremos que se le pierda el miedo a los lenguajes informáticos".


## Es lo que hace especial a este máster. {#es-lo-que-hace-especial-a-este-máster.}

La oportunidad de formar a periodistas o personas que trabajan en la comunicación surgió en 2019, cuando se lanzó el máster. Entonces su formato era presencial, pero a raíz de los cambios que la pandemia ha establecido en nuestra vida se ha reconvertido en un máster 100% en línea. Ese paso del presencial al formato online era una aventura novedosa. Por eso hubo una **revisión del plan docente para hacer una buena apuesta por el 100% virtual**.

Estas y otras cuestiones se trataron durante [la charla de presentación del MPVD](https://www.youtube.com/watch?v=AqNNNWySQLg&t=464s&ab%5Fchannel=PERIODISMODATOSTV). En ella, [Julián P. Romero,](https://masterperiodismodatos.com/authors/julian%5Fperez/) artista visual, productor cultural y parte del equipo de coordinación, habló de que en este máster también va a haber espacio para trabajar **el uso de los datos como material artístico** y así aportar otra rama distinta, pero complementaria, al entorno periodístico. Julián es el responsable de los módulos [Tratamiento de medios digitales](https://masterperiodismodatos.com/modulo/04-medios%5Fdigitales/) y [Diseño de sistemas interactivos en la red](https://masterperiodismodatos.com/modulo/08-sistemas-interactivos). En ellos se va a trabajar sobre los formatos digitales posibles a través de herramientas de imagen vectorial y de diseño de la información. Algunas de las personas invitadas en estos módulos serán [JesusDa Navarro](https://masterperiodismodatos.com/authors/jesusda%5Fnavarro/), experto en proyectos de diseño y desarrollo web, diseño gráfico y marketing digital, encargado de aportar la parte de medios de impresión y [Bani Brusadin,](https://masterperiodismodatos.com/authors/bani%5Fbrusadin/) comisario e investigador, cofundador del festival [The Influencers](https://theinfluencers.org/), donde participaron interesantes grupos de investigación que trabajan con datos como [Share Lab](https://labs.rs/en/), que investiga el algoritmo de Facebook y la intersección entre tecnología y sociedad, y [Forensic Architecture](https://forensic-architecture.org/), encargados de destapar casos de violencia de estado y violaciones de los derechos humanos en todo el mundo.

{{< figure src="julian.jpg" alt="Julián Perez con Julie Freeman en Medialab-Prado, grabados por David" caption="Figure 1: Julián Perez con Julie Freeman en Medialab-Prado, grabados por David" >}}

Otro de los participantes será [Pablo Rey](https://masterperiodismodatos.com/authors/pablo%5Frey/), hacker cívico y uno de los mejores analistas de datos que tenemos, coautor de [Black to the future](https://lab.montera34.com/blacktodefuture/), un bot de Twitter que recuerda, tirando de calendario, en qué gastaban el dinero de las tarjetas black tal día como hoy hace diez años los acusados, y más recientemente del proyecto de datos del [COVID-19 de las comunidades autónomas de España](https://lab.montera34.com/covid19/), muy popular en [Twitter #escovid19data](https://twitter.com/hashtag/escovid19data?src=hashtag%5Fclick).

Nos acercaremos a estos y otros grupos de investigación que trabajan con cultura de datos y desarrollaremos proyectos interactivos, conoceremos los formatos transmedia, aprenderemos a hacer bots, hablaremos de videojuegos, realidad virtual y realidad aumentada, y nos acercaremos a uno de los formatos periodísticos de moda, como es el **scrollitelling.**

Por su parte, [Martín Nadal](https://masterperiodismodatos.com/authors/martin%5Fnadal/), artista de datos, docente y parte del equipo directivo del máster, estará al frente de los módulos sobre [Organización de la información](https://masterperiodismodatos.com/modulo/03-organizacion%5Finformacion/) y [Adquisición de datos](https://masterperiodismodatos.com/modulo/05-adquisicion-datos/): "Parecen muy técnicos y áridos pero son la preparación de los ingredientes que tiene que tener cualquier buena visualización, que son los datos". El objetivo principal será "**aprender a sacar datos de donde parece que no los hay** y que los podáis procesar". Porque los datos son como cualquier material: primero tienes que aprender a trabajarlos.

{{< figure src="python.png" alt="Detalle de código con Python" caption="Figure 2: Detalle de código con Python" >}}

Martín provechó para explicar dos los proyectos en los que ha trabajado. Uno de ellos, [Mapas del Descontento](http://mapas.muimota.net/), desarrollado en el centro de producción digital Medialab-Prado de Madrid, centra su tesis en usar las manifestaciones como indicadores de las problemáticas por las que pasa un lugar durante un tiempo y un espacio concreto. Como en España no hay bases de datos con todas las manifestaciones que han ocurrido, desarrollaron un programa que analizaba más de 5.000 artículos publicados en el periódico El País. A partir del trabajo con un [script](https://github.com/muimota/vis15%5Fscraper), iban sacando los datos de cuántas personas participaban, de dónde ocurrían, de cuándo. **Aprender a organizar toda esa información es importante para poder darle un sentido y comunicarla**. Ellxs, por ejemplo, elaboraron un mapa interactivo desde 1978 hasta 2016 donde cada año se iban mostrando las manifestaciones acontecidas en el Estado español en ese periodo.

{{< figure src="madrid.png" alt="Imagen de Madrid para In the Air" caption="Figure 3: Imagen de Madrid para In the Air" >}}

Otro de sus proyectos en los que ha colaborado ha sido [In the air](http://www.intheair.es/) junto con Nerea Calvillo. Recopilaron una buena cantidad de datos áridos escrapeados de las webs del Ayuntamiento de Madrid con los que, después de sacarlos y trabajarlos, les dieron la forma de unas mallas en 3D superpuestas con fotos del paisaje de Madrid para hablar de la calidad del aire de la capital. La imagen resultante, de hecho, fue [portada de la revista El Cultural](https://twitter.com/muimota/status/1266437565474799616) del ABC y sigue exhibiéndose a lo largo del mundo.

{{< figure src="malla.png" alt="Malla de In the Air" caption="Figure 4: Malla de In the Air" >}}

"Vamos a aprender cómo, a partir de información desestructurada o tal vez simplemente no estructurada en datos como los artículos de un periódico, estos pueden ser analizados y trabajados con distintos formatos: audio, vídeo, imagen", destaca Adolfo:

"No es un máster transmedia o multimedia sino que esto está intrínseco en el periodismo y visualización de datos porque la mayor parte de los formatos de salida del periodismos y la visualización de datos, aunque tengan una narración textual, siempre van a estar acompañadas de una narración visual, interactiva".

Las dinámicas de trabajo de cada módulo van a partir del trabajo de otros proyectos realizados por el equipo docente o tomados de otras personas. Una práctica habitual que ya experienciaron en Medialab-Prado y que ocurre en el mundo del periodismo de datos es la existencia de **proyectos en abierto que aportan las fuentes** y las dejan disponibles.

Son proyectos reproducibles que dicen cómo se han realizado para que la siguiente persona que los recoja pueda seguir aprendiendo y trabajando sobre ellos.

{{< figure src="visualizar17-aab.jpg" alt="Adolfo Antón Bravo durante el taller Visualizar17" caption="Figure 5: Adolfo Antón Bravo durante el taller Visualizar17" >}}


## Del periodista pasivo a la relación activa con las tecnologías {#del-periodista-pasivo-a-la-relación-activa-con-las-tecnologías}

Con este máster podrás pasar de ser unx periodista quizá pasivo con las tecnologías a relacionarte con ellas de forma mucho más directa. Por eso
es un máster que bien podría ser considerado como **introductorio a la ciencia de datos**.

La apuesta es innovadora: no hay otro máster que haga esta propuesta para personas que no vengan del mundo técnico y de la programación. Pero el equipo docente lo ha estado haciendo e implementado en entornos formativos desde 2015. "**Abordar estas cuestiones técnicas no tiene por qué ser un problema** y hemos lidiado muchas veces con ello. Hay que confiar en que esa conversión es posible, dedicarle tiempo y no desistir".

Como destaca Adolfo, "el hecho de no tener conocimientos técnicos o de no saber programar, más que un inconveniente, puede ser una ventaja porque hay veces que sabes hacer algo de una manera y cuesta mucho hacerlo de otra, mientras que si no lo has hecho nunca de ninguna, lo aprendes fácil".

Por otro lado, tampoco hay problema en tener unos conocimientos técnicos avanzados ya que se trata de un máster de periodismo y visualización de datos, y el tipo de narrativa que se trabaja en estos proyectos no es la que se enseña en las áreas técnicas.
