+++
title = "Yo de mayor quiero ser periodista de datos"
date = 2019-07-23T00:00:00+02:00
lastmod = 2021-02-22T22:52:44+01:00
tags = ["porque"]
draft = false
subtitle = "Y esta es la forma de hacerlo"
math = true
diagram = true
[image]
 caption = "Image credit: [[John Moeses Bauan][https://unsplash.com/photos/OGZtQF8iC0g]]"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

Spoiler: este es el máster de periodismo de datos que más me gusta. Pero
antes de eso, hagamos un pequeño repaso a la formación en periodismo y
visualización.

En agosto de 2015, según el canónico permalink del Jekyll que monté en su momento en infotics.es, publiqué el artículo [Conviértete en periodista de datos](https://blog.infotics.es/2015/08/13/conviertete-en-periodista-de-datos/) donde hacía un repaso de las diversas opciones que había para convertirse en periodista de datos en aquel momento.

Tened en cuenta que ya existía el pionero y referente [Máster en Periodismo de Investigación, Datos y Visualización](http://www.escuelaunidadeditorial.es/masteres/master-en-periodismo-de-investigacion-datos-y-visualizacion%20) de Unidad Editorial y URJC que alcanzaba su cuarta edición. Iniciado por Mar Cabra, Marcos García Rey y Antonio Rubio, tenía y tiene los elementos idóneos para la formación en periodismo de datos, luego coordinado por Olaya Argüeso.

Más modesto se presentaba en su primera edición el **Máster en Periodismo de Datos** del Centro Universitario Villanueva. Tuve la suerte de formar parte de su claustro dado que querían una estrecha colaboración con el grupo de periodismo de datos de Medialab-Prado, donde había comenzado a colaborar con Mar Cabra y que coordinaba desde hacía poco. Para mal o para bien, en 2018 no salió adelante y este año la web ya no resuelve. Para verlo hemos de ir al [archivo de Internet](https://web.archive.org/web/20150627200448/http://periodismodatos.villanueva.edu/profesores-del-master-en-periodismo-de-datos/). Aprendí mucho con cada una de las promociones y guardo una fluida relación con casi todxs ellxs.

El tercero que había por aquel entonces apostaba como elemento diferenciador por la formación online. Se trata del [Máster de Periodismo de Investigación de Datos Online de UNIR](https://www.unir.net/marketing-comunicacion/master-periodismo-investigacion/549200005029/), coordinado al inicio por Juantxo Cruz. Lo había conocido también en Medialab gracias a Mar Cabra y contó igualmente con buena parte de las personas que pululábamos la comunidad de periodismo de datos para componer una apuesta formativa muy centrada en un Syllabus creado ex-profeso para la ocasión. Realicé los temas de **Minería de datos** y me atreví a llevarlo a un nivel más de _datascientist_ que de datajournalist. Además, también realicé los materiales de la asignatura de **Introducción a la programación** (bash, JS), aunque para mi tristeza fue una asignatura optativa y no muy popular ese primer año. La formación online se realizaba, entre otras herramientas, con Adobe Connect, lo cual hizo muy difícil mi posición como profesor y mi relación con la UNIR finalizó.

No importaba mucho pues el grupo de periodismo de datos de Medialab era un hervidero de actividades, talleres y jornadas que yo mismo coordinaba y organizaba junto con una comunidad variable, voluble, activa, intrépida y divertida a la vez. Ahí intentaba aportar al periodismo y la visualización de datos toda mi experiencia y conocimiento y también elementos diferenciadores de los tres máster anterioresn: una apuesta decidida por las tecnologías y los datos abiertos tal como veía que hacían los referentes que todos teníamos: The Guardian, BBC, NYT, The Washington Post, ProPublica, etc.


## Datalab {#datalab}

En Medialab-Prado desde finales de 2013 organicé varias ediciones del día del amor por el software libre (14F), del día de los datos abiertos, del **taller de periodismo de datos** (2014-2019), del taller de visualización de datos **Visualizar** (2015-2018), Jornadas de Periodismo de Datos, hackatones varios, día de **Ada Lovelace**, Jornadas **Ojo al Data**, **Journocoders** con Adrián Blanco, entre otras. Poco a poco se fue consolidando como un espacio único donde contar con las mejores ideas, las mayores ganas y los mejores profesionales.

En 2016 comencé a trabajar en el proyecto que creaban para la ocasión, el **Datalab**, el **Laboratorio de Datos Abiertos y Transparencia**, desde el que esperaba consolidar toda esa apuesta formativa, participativa, colaborativa, innovadora, crítica y ciudadana. Después de tres años apasionantes el contrato fue rescindido en mayo de 2019.


## Actualidad {#actualidad}

En el lado de formación reglada en 2018 se produjo la baja del máster de Villanueva, que fue sustituido con la apuesta de la Universidad de Nebrija por el [Máster en Periodismo Digital y de Datos La Sexta/Atresmedia](https://www.nebrija.com/programas-postgrado/master/periodismo-web/) que cuenta con análisis de las redes sociales gracias Mariluz Congosto y algunos fenómenos de actualidad como las fake news o el periodismo 360.

Por su parte, la vía de la formación online en datos también es abordada por la Universidad Miguel Hernández de Elx/Elche con su [Máster en Innovación en Periodismo](https://mip.umh.es/) o la UOC con su [Máster de Periodismo y Comunicación Digital: Datos y Nuevas Narrativas](https://estudios.uoc.edu/es/masters-universitarios/periodismo-comunicacion-digital/presentacion).

Entre medias han surgido otras ofertas para la formación en periodismo y visualización de datos. Antonio Delgado ha realizado varias ediciones de un
[Taller de Periodismo de Datos de la Escuela de Periodismo UAM &#x2013; El País](https://escuela.elpais.com/talleres/taller-periodismo-datos/), 96 horas de curso en viernes y sábado. De menos horas, 24 en concreto, yo mismo he realizado dos ediciones de un curso llamado [Bases para el periodismo de datos](https://www.apmadrid.es/cursos/abierto-el-plazo-de-inscripcion-del-curso-bases-periodismo-datos/) en la Asociación de la Prensa de Madrid. La penúltima incorporación fue en Barcelona: el [Diploma de Especialización Universitaria en Periodismo de Datos y Visualización](https://www.blanquerna.edu/ca/fcc/masters-i-estudis-de-postgrau/masters-i-postgraus-url/diploma-d-especialitzacio-universitaria-en-periodisme-de-dades), 30 créditos ECTS, coordinado por Karma Peiró y Eli Vivas, donde también he participado.


## El germen del máster {#el-germen-del-máster}

Fue precisamente antes de sus clases, durante el taller Visualizar 2018 cuando conocí a Miguel Ángel Sicilia, profesor de la Universidad de Alcalá de Henares, con quien compartí animadas conversaciones sobre la formación en periodismo y visualización de datos. Es probable que le contara el mismo relato que habéis leído hasta aquí para señalar la ausencia de una formación especializada en periodismo y visualización de datos como la que proponía en las actividades de Medialab, del Máster de Villanueva con 40 horas o del curso de la APM con 24.

Falta un máster, un buen máster, que no haya que irse a Columbia, a Manchester o a Stanford, que podamos aprender a hacer proyectos como los que admiramos, que seamos capaces de manejar las herramientas como lo hacen, que utilicemos nuevas narrativas con naturalidad, con facilidad.

Pues bien, he aquí el fruto de esas conversaciones que no se quedaron en torno a varias cervezas en la barra de La Ingobernable sino que se han trasladado al ámbito académico y apuestan por una formación reglada en Periodismo y Visualización de Datos.


## Algunas cosas que quiero destacar {#algunas-cosas-que-quiero-destacar}

Algunas cosas destacables de este máster:


### Software Libre {#software-libre}

Quien usa software, ya sea particular o entidad, tiene la opción de someterse a las reglas del software propietario y privativo, y es una opción válida que está suficientemente cubierta por la oferta formativa actual. Lo que no hay es justamente lo contrario, una apuesta clara por el software libre.

No es un capricho y no es solo una postura ética, es la constatación de que tras algunos de los mejores proyectos en periodismo o visualización de datos, y por supuesto en ciencia de datos, hay software libre por detrás.

Si queremos llegar al nivel de quienes lo hacen bien, al nivel de quienes llevo años observando y admirando, hemos de asumir que el software libre es una opción, y para ello la tecnología no puede ser un problema, debe ser una herramienta que nos ayude a realizar las mejores investigaciones, las mejores narrativas y las mejores visualizaciones. Es una pena que nos lo estemos perdiendo. Echa un vistazo al programa donde está todo reflejado.


### Título propio {#título-propio}

Hay cierta confusión sobre si es un máster es un título propio, es oficial, tiene créditos ECTS, etc.

Este máster es un título propio de la Universidad de Alcalá de Henares. La única pega que tiene, si se le puede poner alguna &#x2013;y es bueno saberlo&#x2013; es que si vas a hacer una oposición oficial, ya sea en el mundo académico o en la administración pública, no vale lo mismo que un título acreditado por ANECA.  Eso es cierto.

Pero si quieres aprender es un título perfectamente válido de un departamento especializado en **Data Science** de una universidad pública de prestigio como es la Universidad de Alcalá de Henares y dirigido por Miguel Ángel Sicilia, profesor titular que acredita los 60 créditos ECTS del programa que ha sido aprobado por la propia universidad.


### Universidad de Alcalá de Henares {#universidad-de-alcalá-de-henares}

Que en Madrid haya tantas universidades y muchas de ellas públicas es un privilegio que solo comparándolo con otros países, otras regiones u otras ciudades puedes valorar adecuadamente.

La Universidad de Alcalá de Henares es una de ellas. Situada en Alcalá de Henares, muy bien comunicada por tren o autobuses, a 35 kilómetros de Madrid, fue refundada en 1977 y acoge el conocido **Premio Cervantes**.

No solo es una oportunidad realizar este máster en Alcalá sino que también es una gran responsabilidad.


### Precio muy ajustado {#precio-muy-ajustado}

Independientemente del modelo de negocio que se siga lo que hemos buscado ha sido hacer el precio más reducido posible y, por eso, este máster cuesta 4.950 euros.

No tiene becas, ni las anuncia ni las publicita. Cuesta 4.950 para todas las personas que hagan el máster y todas ellas tendrán la misma consideración y las mismas oportunidades.


### Atención a la comunidad {#atención-a-la-comunidad}

Las comunidades son organismos vivos con identidad propia y no pertenecen a ninguna organización ni a ninguna persona, pero sí que ha habido un trabajo realizado en Medialab y Datalab que no me gustaría que se abandonara. Desde este espacio espero que podamos participar de la comunidad y hacer algunas acciones que la hagan crecer o, al menos, mantenerla viva.


## Personal docente {#personal-docente}

Claustro, personal docente o estrellas invitadas. Llamémoslas como queramos, son personas maravillosas que han demostrado en las actividades formativas que he organizado que son capaces de darlo todo y de que los proyectos y las personas que participan alcancen momentos mágicos.

Son muchos nombres y todavía faltan algunos más. No me los perdería por nada del mundo.


## ¿Te apuntas? {#join-us-now}

Si después de leer esto te apetece apuntarte al máster, genial.

Si te gustaría proponernos algo o bien comentarnos algo o bien cualquier otra cosa, no dudes en escribirnos.

Si no lo puedes hacer pero te gustaría participar de las actividades abiertas que hagamos, escríbenos.

Empezamos pronto y si contamos contigo seguro que será mejor.

(Publicado originalmente en [Infotics.es](http://infotics.es/articulo/yo-de-mayor-quiero-ser-periodista-de-datos/))
